## gsutil 3.1

=== debian/changelog ===
gsutil (3.1-5) unstable; urgency=medium

  * QA upload.
  * Fix typo in long description (Closes: #971252)
  * Drop build-dependency on quilt

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Mar 2025 00:16:07 +0100

gsutil (3.1-4) unstable; urgency=medium

  * QA upload.
  * Run wrap-and-sort.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added VCS fields and pointing to Salsa.
      - Make libhtml-form-perl a pure dependency, not an alternative to
        libwww-perl.
      - Removed a relationship from libwww-perl to fix a FTBFS.
        (Closes: #961381)
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: set all CI tests as superficial.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Sep 2020 20:36:46 -0300

gsutil (3.1-3) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: created to perform trivial CI tests.

 -- Leandro Ramos <leandroramos@debxp.org>  Fri, 15 May 2020 13:53:47 -0300

gsutil (3.1-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #928528)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Changed Priority from extra to optional.
  * debian/rules:
      - Changed from 'install' to 'override_dh_auto_install'.

 -- Leandro Ramos <leandroramos@debxp.org>  Mon, 11 May 2020 00:16:27 -0300

gsutil (3.1-1) unstable; urgency=low

  * New upstream release
  * Fix dependency on libhtml-form-perl (Closes: #620478)
  * Bump standard version
  * Switch to dh7

 -- Julien Danjou <acid@debian.org>  Mon, 11 Apr 2011 22:05:31 +0200

gsutil (3.0-3) unstable; urgency=low

  * Add support for extension module and GXP2020 (Closes: #508482)
  * Bump standard version
  * Refresh quilt patches to be compatible with quilt format (Closes: #485349)

 -- Julien Danjou <acid@debian.org>  Wed, 14 Jan 2009 15:35:35 +0100

gsutil (3.0-2) unstable; urgency=low

  * Add quilt support
  * Add patch from Paul Wise <pabs@debian.org>
    with some more settings

 -- Julien Danjou <acid@debian.org>  Thu, 09 Aug 2007 18:03:02 +0200

gsutil (3.0-1) unstable; urgency=low

  * Initial release (Closes: #436705)

 -- Julien Danjou <acid@debian.org>  Wed, 08 Aug 2007 17:46:24 +0200
