=== debian/control ===
Source: gsutil
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/gsutil
Vcs-Git: https://salsa.debian.org/debian/gsutil.git

Package: gsutil
Architecture: all
Depends: libhtml-form-perl,
         libwww-perl,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: configure and manage Grandstream BudgeTone 100 VOIP and GX2000 phones
 GsUtil is a short program written to dump and restore the data
 from Grandstream BudgeTone 100 VOIP and GX2000 phone.
 Since a reboot is required to make the configuration change effective,
 this program does that too.
