=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	install -m 0755 gsutil debian/gsutil/usr/bin
