=== debian/tests/control ===
Test-Command: gsutil --version | grep -i version
Restrictions: superficial

Test-Command: gsutil --help | grep help
Restrictions: superficial
